{
  "app": {
    "bundleName": "uni.app.UNI1050C07",
    "vendor": "example",
    "versionCode": 123,
    "versionName": "1.2.3",
    "icon": "$media:layered_image",
    "label": "$string:app_name"
  }
}